Subject: Re: [mpls] [PWE3] poll on draft-weingarten-mpls-tp-ring-protection

From: Loa Andersson <[email-masked]>
Date: Mon, 07 Nov 2011 08:45:57 -0800

Working Group,

this poll is closed! And we have a new working group document!

Could the authors please publish draft-ietf-mpls-tp-ring-protection-00
as soon as it becomes possible during the IETF week, that is identical
with the version we polled (changing only file name and dates)

/Loa
for the wg chairs

On 2011-10-23 10:48, Loa Andersson wrote:
> Working Group,
>
> this is to start a two week poll to see if there is support to make
> draft-weingarten-mpls-tp-ring-protection an mpls working group draft.
>
> Pleased send your comments to the mpls working group mailing list
> ([email-masked]).
>
> This poll ends Sun Nov 6.
>
> /Loa
> for the mpls wg chairs

-- 

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13